export const MuiButtonBase = {
    defaultProps: {
        disableRipple: true,
    },
    styleOverrides: {
        root({ theme }) {
            return {
                fontFamily: theme.typography.fontFamily,
            };
        },
    },
};
